You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2020-03-27 17:56:57

maridetd
Member
Registered: 2011-04-12
Posts: 38

Extension CAS

Bonjour,
je viens d'installer un serveur xampp Apache/2.4.413 (Win64) mod_authnz_sspi/0.1.1 OpenSSL/1.1.1c PHP/7.4.3
Lorsque je veux installer glpi, il m'indique dans la phase de test :
Test de l'extension CAS (extension CAS est manquante).
J'ai donc suivi le topic suivant : https://forum.glpi-project.org/viewtopic.php?id=164592
J'ai donc installer composer. Je n'ai pas eu de problème pour passer la commande sauf que subsiste le message lors de l'installation de Glpi version 9.3.2.

pouvez vous me dire à quoi correspond cette extension?
comment je peux l'activer et comment je peux la trouver?
est elle obligatoire pour l'installation de Glpi.

Merci pour votre aide.

Offline

#2 2020-03-31 13:42:57

maridetd
Member
Registered: 2011-04-12
Posts: 38

Re: Extension CAS

Bonjour,

Je n'ai toujours pas réglé mon problème. avez vous une solution?

Offline

#3 2020-04-07 17:35:42

maridetd
Member
Registered: 2011-04-12
Posts: 38

Re: Extension CAS

Help,
je viens de modifier les deux fichiers comme vu dans le post suivant  https://forum.glpi-project.org/viewtopic.php?id=164592  et sur https://github.com/zendframework/zend-i … 2e07ca5f86


et maintenant voici ce que j'ai à l'ouverture de glpi :
Run "composer install --no-dev" in the glpi tree.
To install composer please refer to https://getcomposer.org/
je ne sais comment faire.
je n'ai pas supprimer les fichier comoser car j'en ai partout donc je ne sais pas lesquels supprimer.
merci de m'aider car malgré un retour en arrière sur les fichiers modifés j'ai le même message.

Offline

Board footer

Powered by FluxBB